;-------------------------------------------------------------------------------
; USBPT.ini
;
;
; (C) Panasonic Communications Co., Ltd. 2004 (C) SOFTWARE IMAGING K.K. 2004
;
; Revision 1.00	2004/04/13
; History : 2004/05/11 Add Utsunomiya products
;						VID_04DA&PID_2F02
;						VID_04DA&PID_2F03
;						VID_04DA&PID_2F04
;						VID_04DA&PID_2F07
;						VID_04DA&PID_3A01
;           2004/06/11 Add SFDM-L2R
;						VID_04DA&PID_3A03
;
;-------------------------------------------------------------------------------
[PID0F41]
SOFT_RESET=OFF
RESETDEV=OFF

[PID0F42]
SOFT_RESET=OFF
RESETDEV=OFF

[PID0F43]
SOFT_RESET=OFF
RESETDEV=OFF

[PID0F44]
SOFT_RESET=OFF
RESETDEV=OFF

[PID0F61]
SOFT_RESET=OFF
RESETDEV=OFF

[PID0F62]
SOFT_RESET=OFF
RESETDEV=OFF

[PID0F63]
SOFT_RESET=OFF
RESETDEV=OFF

[PID0F64]
SOFT_RESET=OFF
RESETDEV=OFF

[PID0F65]
SOFT_RESET=OFF
RESETDEV=OFF

[PID0F66]
SOFT_RESET=OFF
RESETDEV=OFF

[PID0F67]
SOFT_RESET=OFF
RESETDEV=OFF

[PID2F01]
SOFT_RESET=OFF
RESETDEV=OFF

[PID1040]
SOFT_RESET=OFF
RESETDEV=OFF

[PID2F02]
SOFT_RESET=OFF
RESETDEV=OFF

[PID2F03]
SOFT_RESET=OFF
RESETDEV=OFF

[PID2F04]
SOFT_RESET=OFF
RESETDEV=OFF

[PID2F07]
SOFT_RESET=OFF
RESETDEV=OFF

[PID3A01]
SOFT_RESET=OFF
RESETDEV=OFF

[PID3A03]
SOFT_RESET=OFF
RESETDEV=OFF
